﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27004.2002
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TicTacToe", "TicTacToe\TicTacToe.csproj", "{E7F41A42-1E9E-4224-9359-97ACF0993888}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E7F41A42-1E9E-4224-9359-97ACF0993888}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7F41A42-1E9E-4224-9359-97ACF0993888}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7F41A42-1E9E-4224-9359-97ACF0993888}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7F41A42-1E9E-4224-9359-97ACF0993888}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5A56EAA8-6A8A-4401-9846-3317B08F845B}
	EndGlobalSection
EndGlobal
